<?xml version="1.0" ?>
<configurations xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <palette>
    <name>Query Tools</name>
    <icon>query.png</icon>
    <description>Scripts to count nodes/elms, show position, length, area, volume, mass</description>
    <tool_groups Version="1.0" LastUpdate="20140707">
      <group Name="0_General"/>
      <group Name="Counting"/>
      <group Name="FEM"/>
      <group Name="Geometry"/>
      <group Name="Mass Properties"/>
    </tool_groups>
  </palette>
</configurations>
